body{
	min-width: 1260px;
	/*background: #f0f2f5;*/
}
#header{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	padding: 0.1rem 0.4rem;
	z-index: 1000;
}
#header .bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0;
}
#header .nav .box{
	position: relative;
	z-index: 10;
}
#header .nav .logo{
	font-size: 0;
}
#header .nav .logo img{
	vertical-align: middle;
}
#header .nav .logo span{
	margin-left: 0.18rem;
	font-size: 0.22rem;
	color: #fff;
	vertical-align: middle;
}
#header .nav .menu{
	padding: 0.07rem 0;
}
#header .nav .menu li{
	float: left;
	width: 1.03rem;
	height: 0.32rem;
	line-height: 0.32rem;
	text-align: center;
	font-size: 0.16rem;
	color: #fff;
}
#header .nav .menu li a{
	display: inline-block;
	width: 100%;
	height: 100%;
}

#banner{
	height: 4.6rem;
}
#banner .content{
	padding-top: 1.3rem;
	color: #fff;
}
#banner .content .title{
	font-size: 0.46rem;
	font-weight: bold;
}
#banner .content .text{
	margin: 0.2rem 0 0.4rem;
	font-size: 0.2rem;
}
#banner .content .tagList li{
	display: flex;
	align-items: center;
	margin-right: 0.35rem;
}
#banner .content .tagList li .icon{
	float: left;
	font-size: 0;
}
#banner .content .tagList li .textBox{
	margin-left: 0.16rem;
	float: left;
}
#banner .content .tagList li .textBox .name{
	font-size: 0.22rem;
	font-weight: 500;
}
#banner .content .tagList li .textBox .englishName{
	font-size: 0.11rem;
}

.section{
	width: 12rem;
	margin: 0 auto;
}
.section>.title{
	padding: 0.6rem 0 0.3rem 0;
	font-size: 0.24rem;
	text-align: center;
	font-weight: bold;
}
.section>.title span{
	color: #FE5561;
}